<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>Fhir-Validator-Common</artifactId>
        <groupId>net.ihe.gazelle.validator</groupId>
        <version>4.1.9-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>Fhir-Validator-Common-Adapter</artifactId>
    <packaging>ejb</packaging>

    <dependencies>
        <dependency>
            <groupId>ca.uhn.hapi.fhir</groupId>
            <artifactId>hapi-fhir-base</artifactId>
            <version>${hapi.fhir.version}</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>net.ihe.gazelle.validator.common</groupId>
            <artifactId>validation-ws-ejb</artifactId>
            <version>3.0.0</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>org.jetbrains</groupId>
            <artifactId>annotations</artifactId>
            <version>17.0.0</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>javax</groupId>
            <artifactId>javaee-api</artifactId>
        </dependency>
        <dependency>
            <groupId>net.ihe.gazelle.library</groupId>
            <artifactId>preference-ejb</artifactId>
            <version>2.0.0</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>net.ihe.gazelle.validator</groupId>
            <artifactId>Fhir-Validator-Common-Business</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>


</project>